rome
  1. rome
  2. ROME-127

Rome 1.0 is not Java 1.4.x compatible

    Details

    • Type: Task Task
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: current
    • Fix Version/s: milestone 1
    • Component/s: www
    • Labels:
      None
    • Environment:

      Operating System: All
      Platform: All
      URL: http://gist.github.com/91778

    • Issuezilla Id:
      127

      Description

      Java 1.4.x does not implement Integer/Float/Long.valueOf(int/float/long).

      Attached patch solves this issue without degrading performance on > Java 1.4
      platforms.

        Activity

        Hide
        nicklothian added a comment -

        This issues has been fixed in CVS

        Show
        nicklothian added a comment - This issues has been fixed in CVS

          People

          • Assignee:
            rome-issues
            Reporter:
            uggedal
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: